Package: ruby-devise-lastseenable / 0.0.6-1.1

Metadata

Package Version Patches format
ruby-devise-lastseenable 0.0.6-1.1 3.0 (quilt)

This package has no patches.